Subject: German Test - Erika Molina
From: Erika Molina <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 17 Oct 2017 20:38:57 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Erika Molina
Email | [email-masked]
Phone Number | (57 ) 3204257456
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First, I would apologize to the customer for the inconvenient, then  double check the address and tell him/her it would be there in an estimated time, IF it is possible I would send an extra slice of pizza or soda, a kind of incentive to keep customer happy. Always try to be professional but also kind.

In ENGLISH: What according to you is the difference between good and great customer service?

The difference is that a GOOD customer service accomplishes the basic, just clearing the customers inquiries, instead, a GREAT customer service goes beyond, is to give the customer a great experience, is to offer to help them in whatever they need, is to make them feel comfortable, so the service exceeds their expectations.
And always using a "Is there anything else I can help you with?".

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Las razones que me hacen ser la candidata ideal para el puesto son:

1. Soy una persona con orientación a servir a los demás y adaptable a cualquier ambiente.
2. Soy muy paciente y con muy buena actitud.
3. Considero que tengo buena comunicación y un buen manejo de relaciones interpersonales.
4. Soy amable, profesional y tengo empatía, es decir me pongo en los zapatos del cliente.
5. Escucho a las demás personas antes de poder hablar.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Mi nombre es Erika Molina, tengo 22 años, nací en La Guajira (Colombia) pero actualmente vivo en Bogotá. Me encanta escuchar música, viajar, etc.
En el mes de Diciembre  recibo mi título de Pregrado en Administración de la Seguridad y Salud Ocupacional. Realicé mi pasantía en la Embajada de Canadá en Colombia. Tengo experiencia en servicio al cliente (en campañas norteamericanas como “Assurance Wireless” y de Moda “Macy's & Bloomingdales.com”
Soy apasionada por los idiomas, estoy aprendiendo portugués. Tengo conocimiento en el manejo de herramientas Office.
Siempre dispuesta a experimentar cosas nuevas, conocer nuevas culturas y a enfrentar nuevos retos.

| |

You can edit this submission and view all your submissions easily.